.team-title {
  color: var(--main-color);
  font-size: var(--title-size);
  margin: 20px 0px;
  text-align: center;
  font-weight: bold;
}

.team-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);;
  grid-template-rows: repeat(6, 1fr);
  gap: 15px;
}

.team-container > div:first-child {
  margin: 0 auto;
  grid-column: 1 / -1;
}

.team-card {
  display: flex;
  align-items: center;
  border: 3px solid var(--secondary-color);
  padding: 15px;
  border-radius: 10px;
  cursor: pointer;
}

.team-card:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.team-card-img {
  width: 150px;
}

.team-card-data {
  margin-left: 20px;
  line-height: 25px;
}

.team-card-name {
  padding: 10px 0;
  color: var(--main-color);
  font-weight: bold;
}

.team-card-speciality {
  padding: 10px 0;
  color: var(--text-color);
}

.modal-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.team-card-about {
  padding: 10px 0px;
}

.modal {
  text-align: center;
}

.reserve-form {
  display: flex;
  flex-direction: column;
}

.policy {
  cursor: pointer;
  color: var(--text-color);
}

@media screen and (max-width: 745px) {
  .team-container {
    grid-template-columns: 1fr;
  }
  .team-card {
    display: grid;
    grid-template-columns: 30% 70%;
    align-items: center;
  }
}

@media screen and (max-width: 570px) {
  .team-card {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
